BOOTPARAMD(8)

NAME
bootparamd - boot parameter server

SYNOPSIS
/usr/sbin/rpc.bootparamd [ -d ]

DESCRIPTION

bootparamd is a server process that provides information to diskless clients necessary for booting. It consults the database. If the client is not found there, or if the Network Information Service is not running, then the /etc/bootparams file is consulted.

bootparamd can be invoked either by inetd(8C) or by the user.

OPTIONS

-d  Display the debugging information.

FILES
/etc/bootparams

SEE ALSO
bootparams(5), inetd(8C)